[Pkg-ofed-devel] OFED 1.5 Packages?

Benoit Mortier benoit.mortier at opensides.be
Tue Nov 23 17:13:55 UTC 2010

Le Tuesday 23 November 2010 17:54:57 Mark Holliman, vous avez écrit :
> I was wondering if/when there will be an OFED 1.5.x debian package
> release?  I found a short email exchange about this from around July,
> but no news since.


> I have a number of servers running Debian Squeeze with Mellanox
> infiniband cards, but the current standard OFED 1.5.0-1.5.2 releases
> from Open Fabrics have a bug that fails to install the necessary
> drivers.

There will be new packages that should land on experimental in the coming 
week, they will not go into squeeze due to freeze

i hope to be able to put those on squeeze-backports as soon as they are 
stable enough

Benoit Mortier
OpenSides "logiciels libres pour entreprises" : http://www.opensides.eu/
Promouvoir et défendre le Logiciel Libre http://www.april.org/
Contributor to Gosa Project : http://gosa-project.org/

More information about the Pkg-ofed-devel mailing list